Subject: Re: bug#24574: emacs-module is not GPL compatible (Windows)

From: Stefan Kangas <[email-masked]>
Date: Fri, 22 Oct 2021 19:47:44 -0700

Mambo Levis <[email-masked]> writes:

> On Wednesday, October 5, 2016 4:48 AM, "[email-masked]" <[email-masked]> wrote:
[...]
>> So there is no bug after all?  Should we just close this report, or is
>> there perhaps some guidance we should add to the documentation about how
>> to build modules on Windows?
[...]
> Yes, in summary there is no bug after all, yes you can close it.

Thanks, I read this thread and I can't see what we can add here besides
the usual "fiddle with paths, put stuff where it belongs".

So I'm closing this bug report.